#ifndef CUSTOM_ERRORS
#define CUSTOM_ERRORS

#define CUSTOMOK             0
#define HANDLENOTINITIALISED 1
#define FAT32NOTSUPPORTED    2

#define NUM_CUSTOMS 3

void SetCustomError(int error);

int GetCustomError(void);

void ClearCustomError(void);

#endif
